package controllers

import play.api._
import play.api.i18n._
import play.api.mvc._
import java.io.File
import java.io.FileInputStream
import models.PartsListDb
import models.Atach
import org.squeryl._
import org.squeryl.PrimitiveTypeMode._

object Application extends Controller {
  
  def index = Action { implicit request =>
    Ok(views.html.index("Your new application is ready."))
  }
 
}